<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Avenue Fashion</title>
    <link href="https://fonts.googleapis.com/css?family=Montserrat:300,400,700,900|Roboto&display=swap" rel="stylesheet">
    <link rel="stylesheet" type="text/css" href="http://cdn.jsdelivr.net/npm/slick-carousel@1.8.1/slick/slick.css"/>
    <link rel="stylesheet" href="https://use.fontawesome.com/releases/v5.6.1/css/all.css">
    <link rel="stylesheet" href="font-awesome.css">
    <link rel="stylesheet" href="styles.css">
    <script src="https://use.fontawesome.com/f8e67ab01c.js"></script>   
</head>
<body>
    <header class="header">
        <div class="section section--bg_gray">
            <div class="container">
                <div class="row--lg">
                    <div class="cell cell--12 cell--6_lg cell--padding cell--center cell--left_lg">
                        <p class="caption caption--color_gray">Currency :</p>                                                          
                    </div>
                    <div class="cell cell--12 cell--6_lg cell--center cell--left_lg">
                        <div class="row--lg row--end_lg">
                            <div class="cell cell--2_lg cell--padding">
                                <a href="#"><p class="caption caption--color_gray caption--hover">Register</p></a>
                            </div>
                            <div class="cell cell--2_lg cell--padding">
                                <a href="#"><p class="caption caption--color_gray caption--hover">Sign In</p></a>
                            </div>
                            <div class="cell cell--3_lg cell--padding cell--bg_turquoise">
                                <a href="">
                                    <div class="row row--center">
                                        <i class="fa cart fa-shopping-cart" aria-hidden="true"></i>
                                        <p class="caption caption--color_white empty">empty</p>
                                        <i class="fa ang fa-angle-down" aria-hidden="true"></i>
                                    </div>
                                </a>
                            </div> 
                        </div>    
                    </div>
                </div>               
            </div>
        </div>
    </header>
    <div class="section section--offset_top_small section--offset_bot_small">
        <div class="container--custom">
            <div class="row--lg">
                <div class="cell cell--12 cell--6_lg cell--center">
                    <div class="row--lg">
                        <h1 class="caption--color_black caption--bold">AVENUE &nbsp;</h1>
                        <h1 class="caption--color_black caption--regular">FASHION</h1>
                    </div>    
                </div>
                <div class="cell cell--12 cell--6_lg cell--center">
                    <div class="row--lg row--item_lg">  
                        <div class="cell cell--12_lg">
                            <nav class="menu">
                                <ul class="nav_ul row--lg">
                                    <li class="nav_ul_li sub"><a href="#"><p class="caption caption--color_black caption--uppercase caption--hover">mens  <br> <i class="fa fa-angle-down" aria-hidden="true"></i></p></a>
                                        <ul>
                                            <li>
                                                <div class="row--lg">
                                                    <div class="casuals">
                                                       <p class="caption caption--color_black caption--uppercase">Casuals</p>
                                                       <a href="#"><p class="caption caption--hover caption--color_gray">Jackets</p></a>
                                                       <a href="#"><p class="caption caption--hover caption--color_gray">Hoodies & Sweatshirts</p></a>
                                                       <a href="#"><p class="caption caption--hover caption--color_gray">Polo Shirts</p></a>
                                                       <a href="#"><p class="caption caption--hover caption--color_gray">Sportswear</p></a>
                                                       <a href="#"><p class="caption caption--hover caption--color_gray">rousers & Chinos</p></a>
                                                       <a href="#"><p class="caption caption--hover caption--color_gray">T-Shirts</p></a>
                                                    </div>
                                                    <div class="formals">
                                                        <p class="caption caption--color_black caption--uppercase">formal</p>
                                                       <a href="#"><p class="caption caption--hover caption--color_gray">Jackets</p></a>
                                                       <a href="#"><p class="caption caption--hover caption--color_gray">Shirts</p></a>
                                                       <a href="#"><p class="caption caption--hover caption--color_gray">Suits</p></a>
                                                       <a href="#"><p class="caption caption--hover caption--color_gray">Trousers</p></a>
                                                    </div>
                                                </div>
                                                <div class="advertising">
                                                    <p class="caption caption--color_white caption--size_regular caption--uppercase">autumn sale!</p>
                                                    <p class="caption caption--color_white caption--size_regular caption--light caption--uppercase">up to 50% off</p>
                                                </div>
                                            </li>
                                        </ul>
                                    </li>
                                    <li class="nav_ul_li"><a href="#"><p class="caption caption--color_black caption--uppercase caption--hover">womens <br> <i class="fa fa-angle-down" aria-hidden="true"></i></p></a>
                                        <ul>
                                            <li>
                                                <div class="row--lg">
                                                    <div class="casuals">
                                                       <p class="caption caption--color_black caption--uppercase">Casuals</p>
                                                       <a href="#"><p class="caption caption--hover caption--color_gray">Jackets</p></a>
                                                       <a href="#"><p class="caption caption--hover caption--color_gray">Hoodies & Sweatshirts</p></a>
                                                       <a href="#"><p class="caption caption--hover caption--color_gray">Polo Shirts</p></a>
                                                       <a href="#"><p class="caption caption--hover caption--color_gray">Sportswear</p></a>
                                                       <a href="#"><p class="caption caption--hover caption--color_gray">rousers & Chinos</p></a>
                                                       <a href="#"><p class="caption caption--hover caption--color_gray">T-Shirts</p></a>
                                                    </div>
                                                    <div class="formals">
                                                        <p class="caption caption--color_black caption--uppercase">formal</p>
                                                       <a href="#"><p class="caption caption--hover caption--color_gray">Jackets</p></a>
                                                       <a href="#"><p class="caption caption--hover caption--color_gray">Shirts</p></a>
                                                       <a href="#"><p class="caption caption--hover caption--color_gray">Suits</p></a>
                                                       <a href="#"><p class="caption caption--hover caption--color_gray">Trousers</p></a>
                                                    </div>
                                                </div>
                                                <div class="advertising">
                                                    <p class="caption caption--color_white caption--size_regular caption--uppercase">autumn sale!</p>
                                                    <p class="caption caption--color_white caption--size_regular caption--light caption--uppercase">up to 50% off</p>
                                                </div>
                                            </li>
                                        </ul>
                                    </li>
                                    <li class="nav_ul_li"><a href="#"><p class="caption caption--color_black caption--uppercase caption--hover">the brand</p></a></li>
                                    <li class="nav_ul_li"><a href="#"><p class="caption caption--color_black caption--uppercase caption--hover">local stores</p></a></li>
                                    <li class="nav_ul_li"><a href="#"><p class="caption caption--color_black caption--uppercase caption--hover">look book <br> <i class="fa fa-angle-down" aria-hidden="true"></i></p></a>
                                        <ul>
                                            <li>
                                                <div class="row--lg">
                                                    <div class="casuals">
                                                       <p class="caption caption--color_black caption--uppercase">Casuals</p>
                                                       <a href="#"><p class="caption caption--hover caption--color_gray">Jackets</p></a>
                                                       <a href="#"><p class="caption caption--hover caption--color_gray">Hoodies & Sweatshirts</p></a>
                                                       <a href="#"><p class="caption caption--hover caption--color_gray">Polo Shirts</p></a>
                                                       <a href="#"><p class="caption caption--hover caption--color_gray">Sportswear</p></a>
                                                       <a href="#"><p class="caption caption--hover caption--color_gray">rousers & Chinos</p></a>
                                                       <a href="#"><p class="caption caption--hover caption--color_gray">T-Shirts</p></a>
                                                    </div>
                                                    <div class="formals">
                                                        <p class="caption caption--color_black caption--uppercase">formal</p>
                                                       <a href="#"><p class="caption caption--hover caption--color_gray">Jackets</p></a>
                                                       <a href="#"><p class="caption caption--hover caption--color_gray">Shirts</p></a>
                                                       <a href="#"><p class="caption caption--hover caption--color_gray">Suits</p></a>
                                                       <a href="#"><p class="caption caption--hover caption--color_gray">Trousers</p></a>
                                                    </div>
                                                </div>
                                                <div class="advertising">
                                                    <p class="caption caption--color_white caption--size_regular caption--uppercase">autumn sale!</p>
                                                    <p class="caption caption--color_white caption--size_regular caption--light caption--uppercase">up to 50% off</p>
                                                </div>
                                            </li>
                                        </ul>
                                    </li>
                                </ul>
                            </nav>
                        </div>                  
                        <div class="input cell cell--4_lg">                            
                            <input class="search" placeholder="Search" type="text">
                        </div>
                    </div>
                </div>  
            </div>
        </div>
    </div>
    <div class="section section--bg_photo section--offset_top section--offset_bot">
        <div class="row row--center row--lg row--center_lg">
            <h1 class="caption--uppercase caption--color_white caption--bold caption--size_large">product &nbsp;</h1>
            <h1 class="caption--uppercase caption--color_white caption--light caption--size_large">view</h1>
        </div>
        <div class="section section--offset_top_small">
            <div class="row row--center row--block row--lg row--center_lg">
                <a href="#"><h2 class="caption--uppercase caption--color_white caption--regular caption--size_regular caption--hover">mens</h2><a></a>
                <h2 class="caption--uppercase caption--color_white caption--regular caption--size_regular">&nbsp;-&nbsp;</h2>
                <a href="#"><h2 class="caption--uppercase caption--color_white caption--regular caption--size_regular caption--hover">casuals</h2><a></a>
                <h2 class="caption--uppercase caption--color_white caption--regular caption--size_regular">&nbsp;-&nbsp;</h2>
                <a href="#"><h2 class="caption--uppercase caption--color_white caption--regular caption--size_regular caption--hover">hoodies & sweatshirts</h2><a></a>
                <h2 class="caption--uppercase caption--color_white caption--regular caption--size_regular">&nbsp;-&nbsp;</h2>
                <a href="#"><h2 class="caption--uppercase caption--color_white caption--regular caption--size_regular caption--hover">ave classic sweatshirt</h2><a></a>
            </div>
        </div>
    </div>
    <div class="section section--offset_top_small">
        <div class="container">
            <div class="row--lg">
                <div class="cell cell--12 cell--6_lg">
                    <div class="slider">
                        <img src="img/photo.png" alt="">
                        <img src="img/photo.png" alt="">
                        <img src="img/photo.png" alt="">
                        <img src="img/photo.png" alt="">
                        <img src="img/photo.png" alt="">
                        <div class="slidbut">
                            
                        </div>
                    </div>
                </div>
                <div class="cell cell--12 cell--6_lg cell--padding-left">
                    <div class="wrap">
                      <p class="caption caption--color_black caption--regular caption--uppercase caption--size_small">Ave classic sweatshirt</p>
                    </div>
                    <div class="wrap">
                        <div class="row--lg">
                                <div class="cell cell--2_lg">
                                    <div class="stars">                  
                                        <i class="fa fa-star star active" data-rate="1" aria-hidden="true"></i>
                                        <i class="fa fa-star star active" data-rate="2" aria-hidden="true"></i>
                                        <i class="fa fa-star star active" data-rate="3" aria-hidden="true"></i>
                                        <i class="fa fa-star star" data-rate="4" aria-hidden="true"></i>
                                        <i class="fa fa-star star" data-rate="5" aria-hidden="true"></i>                   
                                    </div>                           
                                </div>
                                <div class="cell cell--2_lg">
                                    <p class="caption caption--color_gray">3 Review(s)</p>
                                </div>                  
                            <div class="row--lg">
                            <div class="cell cell--5_lg">
                                <a href="#"><p class="caption caption--color_gray caption_turq_hov">Add a Review</p></a>
                            </div>

                            <div class="cell cell--6 cell--6_lg">
                              <div class="row row--lg">
                                  <div class="cell cell--_2_lg">
                                      <p class="caption caption--color_gray">Share:</p>
                                  </div>
                                  <div class="cell cell--1_lg">
                                    <a href="#"><i class="fa soc1 fa-facebook" aria-hidden="true"></i></a>  
                                  </div>
                                  <div class="cell cell--1_lg">
                                    <a href="#"><i class="fa soc1 fa-twitter" aria-hidden="true"></i></a>
                                </div>
                                <div class="cell cell--1_lg">
                                    <a href="#"><i class="fa soc1 fa-google-plus" aria-hidden="true"></i></a>
                                </div>
                                <div class="cell cell--1_lg">
                                    <a href="#"><i class="fa soc1 fa-pinterest" aria-hidden="true"></i></a>
                                </div>
                                <div class="cell cell--1_lg">
                                    <a href="#"><i class="fa soc1 fa-instagram" aria-hidden="true"></i></a>
                                </div>
                                <div class="cell cell--1_lg">
                                    <a href="#"><i class="fa soc1 fa-envelope" aria-hidden="true"></i></a>
                                </div>
                              </div>
                            </div>
                          </div>
                      </div>
                    </div>
                    <div class="wrap">
                        <div class="row row--start_lg row--lg">
                            <div class="cell cell--2_lg cell--3">
                                <div class="row row--lg">
                                    <div class="cell"><p class="caption caption--color_gray caption--light"><sup>£</sup></p></div>
                                    <div class="cell"><p class="caption caption--size_regular caption--light caption--color_gray caption--through">107</p></div>
                                </div>
                            </div>
                            <div class="cell cell--2_lg cell--3">
                                <div class="row row--lg">
                                    <div class="cell"><p class="caption caption--color_gray caption--light"><sup>£</sup></p></div>
                                    <div class="cell"><p class="caption caption--size_regular caption--light caption--color_gray">89.99</p></div>
                                </div>
                            </div>  
                        </div> 
                    </div>
                    <div class="cell cell--padding cell--4_lg cell--12">
                        <div class="row row--start_lg row--lg">
                            <p class="caption caption--color_black caption--uppercase">availability:</p>
                            <p class="caption caption--color_gray">In stock</p>
                        </div>
                    </div>
                    <div class="cell cell--padding cell--4_lg cell--12">
                        <div class="row row--start_lg row--lg">
                            <p class="caption caption--color_black caption--uppercase">Product code:</p>
                            <p class="caption caption--color_gray">#499577</p>
                        </div>
                    </div>
                    <div class="cell cell--padding cell--6_lg cell--12">
                        <div class="row row--start_lg row--lg">
                            <p class="caption caption--color_black caption--uppercase">tags:</p>
                            <p class="caption caption--color_turquoise">Classic,</p>
                            <p class="caption caption--color_turquoise">Casual,</p>
                            <p class="caption caption--color_turquoise">V-neck,</p>
                            <p class="caption caption--color_turquoise">Loose</p>
                        </div>
                    </div>
                    <div class="cell cell--12_lg cell--padding">
                        <p class="text caption--color_gray">Lorem ipsum dolor sit amet consectetur adipisicing elit. Aliquam, dignissimos repudiandae! Nam, error? Dolorem sapiente deleniti impedit nihil ea nobis sint asperiores. Sed neque adipisci ut numquam doloremque quo nemo?</p>
                    </div>  
                    <div class="cell cell--6 cell--12_lg cell--padding cell--padding-left">
                        <ul>
                            <li><p class="caption caption--color_gray">Elasticated cuffs</p></li>
                            <li><p class="caption caption--color_gray">Casual fit</p></li>
                            <li><p class="caption caption--color_gray">100% Cotton</p></li>
                            <li><p class="caption caption--color_gray">Free shipping with 4 days delivery</p></li>
                        </ul>
                    </div>
                    <div class="cell cell--12 cell--6_lg">
                        <div class="row--lg">
                            <div class="cell cell--12 cell--12_lg">   
                                <p class="caption caption--color_black caption--uppercase">color</p>
                                <div class="wrap">
                                    <input class="qty" placeholder="Select color" type="text">
                                </div>
                            </div>
                            <div class="cell cell--12 cell--10_lg cell--padding-left-lg">
                                <p class="caption caption--color_black caption--uppercase">color</p>
                                <input class="qty" placeholder="Select color" type="text">
                            </div>
                            <div class="cell cell--12 cell--8_lg cell--padding-left-lg">
                                <p class="caption caption--color_black caption--uppercase">qty</p>
                                <div class="number">
                                    <div class="row row--lg">
                                        <input type="text" value="0" size="5"/>
                                        <button class="plus button"><i class="fa fa-angle-up" aria-hidden="true"></i></button>
                                        <button class="minus button"><i class="fa fa-angle-down" aria-hidden="true"></i></button>
                                    </div>
                                </div>
                            </div>
                        </div>
                    </div>
                    <div class="cell cell--12 cell--12_lg">
                        <div class="wrap">
                            <div class="row--lg">
                                <div class="cell cell--12 cell--6_lg">
                                    <button class="button button--hover">
                                        <div class="row row--lg">
                                            <i class="fa fa-shopping-cart" aria-hidden="true"></i>&nbsp;
                                            <p class="caption caption--uppercase">Add to cart</p>
                                        </div>    
                                    </button>
                                </div>
                                <div class="cell cell--12 cell--12_lg">
                                    <button  class="button lookbook">
                                        <div class="row row--lg" >
                                            <i class="fa fa-heart-o" aria-hidden="true"></i>&nbsp;  
                                            <p class="caption caption--uppercase">Add to lookbook</p>
                                        </div>
                                    </button>
                                </div>
                            </div>
                        </div>    
                    </div>
                    <div class="cell cell--12 cell--12_lg">
                        <div class="row row--lg">
                            <p class="caption caption--size_small caption--color_gray"><i class="fa fa-compass" aria-hidden="true"></i></p>
                            <p class="caption caption--color_gray caption--uppercase caption--size_small">add to compare</p>
                        </div>                           
                    </div>
                </div>               
            </div>
        </div>
    </div>
    <div class="section">
        <div class="container">
            <div class="cell cell--12 cell--12_lg">
                <div class="tabs">
                    <ul class="nav_ul row--lg">
                        <li class="tab-header__item js-tab-trigger active" data-tab="1"><p class="caption caption--uppercase"> Description</li></p>
                        <li class="tab-header__item js-tab-trigger" data-tab="2"><p class="caption caption--uppercase">Video</li></p>
                        <li class="tab-header__item js-tab-trigger" data-tab="3"><p class="caption caption--uppercase">size & specs</li></p>
                        <li class="tab-header__item js-tab-trigger" data-tab="4"><p class="caption caption--uppercase">Delivery & returns</li></p>
                        <li class="tab-header__item js-tab-trigger" data-tab="5"><p class="caption caption--uppercase"> Reviews</li></p>
                    </ul>
                </div>
                <ul class="tab-content">
                    <li class="tab-content__item js-tab-content active" data-tab="1">
                        <h3 class="caption caption--color_gray">Nunc egestas posuere enim, eu maximus erat posuere eget</h3>
                        <p class="caption caption--color_gray">Lorem ipsum dolor sit amet consectetur adipisicing elit. Maiores sit doloribus ipsam culpa, est distinctio aliquam blanditiis rem fugiat reiciendis nulla alias minus iusto sapiente quam libero cupiditate ratione veniam sed molestias obcaecati recusandae possimus? Sequi animi eius necessitatibus obcaecati possimus excepturi quaerat consequuntur, nisi beatae expedita eveniet fuga inventore consectetur quasi delectus illo libero commodi nemo tempora reprehenderit doloremque quas minima! Ducimus, maxime esse deserunt unde cum reprehenderit autem.</p>
                        <br>
                        <p class="caption caption--color_gray">Lorem, ipsum dolor sit amet consectetur adipisicing elit. Doloremque, incidunt obcaecati quibusdam iste numquam quos similique quia voluptates at quisquam dolore expedita earum provident, inventore atque commodi ullam corrupti sed.</p>
                    </li>
                    <li class="tab-content__item js-tab-content" data-tab="2">
                        Lorem ipsum, dolor sit amet consectetur adipisicing elit. Dolorum rem laboriosam cum repudiandae natus corrupti?
                    </li>
                     <li class="tab-content__item js-tab-content" data-tab="3">
                        33333333333333333333333
                    </li>
                    <li class="tab-content__item js-tab-content" data-tab="4">
                        44444444444444444444444444444
                    </li>
                    <li class="tab-content__item js-tab-content" data-tab="5">
                        555555555555555555555555
                    </li>
                </ul>
            </div>
        </div>
    </div>
    <div class="section section--offset_top_small section--offset_bot_small">
        <div class="container">
            <div class="row--lg row--between_lg">
                <div class="cell cell--12 cell--2_lg cell--left_lg cell--center">
                    <div class="wrap">
                        <div class="wrap">
                            <p class="caption caption--color_black caption--uppercase">information</p>
                        </div>
                        <div class="wrap_mini">
                            <a href="#"><p class="caption caption--color_gray caption_turq_hov">The brand</p></a>
                        </div>
                        <div class="wrap_mini">
                            <a href="#"><p class="caption caption--color_gray caption_turq_hov">Local Stores</p></a>
                        </div>
                        <div class="wrap_mini">
                            <a href="#"><p class="caption caption--color_gray caption_turq_hov">Customer service</p></a>
                        </div>
                        <div class="wrap_mini">
                            <a href="#"><p class="caption caption--color_gray caption_turq_hov">Privacy & cookies</p></a>
                        </div>
                        <div class="wrap_mini">
                            <a href="#"><p class="caption caption--color_gray caption_turq_hov">Site map</p></a>
                        </div>              
                    </div>
                </div>
                <div class="cell cell--12 cell--2_lg cell--left_lg cell--center">
                    <div class="wrap">
                        <div class="wrap">
                            <p class="caption caption--color_black caption--uppercase">Why buy from us</p>
                        </div>
                        <div class="wrap_mini">
                            <a href="#"><p class="caption caption--color_gray caption_turq_hov">Shipping & returns</p></a>
                        </div>
                        <div class="wrap_mini">
                            <a href="#"><p class="caption caption--color_gray caption_turq_hov">Secure shopping</p></a>
                        </div>
                        <div class="wrap_mini">
                            <a href="#"><p class="caption caption--color_gray caption_turq_hov">Testimonials</p></a>
                        </div>
                        <div class="wrap_mini">
                            <a href="#"><p class="caption caption--color_gray caption_turq_hov">Award winning</p></a>
                        </div>
                        <div class="wrap_mini">
                            <a href="#"><p class="caption caption--color_gray caption_turq_hov">Ethical trading</p></a>
                        </div>              
                    </div>
                </div>
                <div class="cell cell--12 cell--2_lg cell--left_lg cell--center">
                    <div class="wrap">
                        <div class="wrap">
                            <p class="caption caption--color_black caption--uppercase">yuor account</p>
                        </div>
                        <div class="wrap_mini">
                            <a href="#"><p class="caption caption--color_gray caption_turq_hov">Sign in</p></a>
                        </div>
                        <div class="wrap_mini">
                            <a href="#"><p class="caption caption--color_gray caption_turq_hov">Register</p></a>
                        </div>
                        <div class="wrap_mini">
                            <a href="#"><p class="caption caption--color_gray caption_turq_hov">View cart</p></a>
                        </div>
                        <div class="wrap_mini">
                            <a href="#"><p class="caption caption--color_gray caption_turq_hov">View your lookbook</p></a>
                        </div>
                        <div class="wrap_mini">
                            <a href="#"><p class="caption caption--color_gray caption_turq_hov">Track an order</p></a>
                        </div>  
                        <div class="wrap_mini">
                            <a href="#"><p class="caption caption--color_gray caption_turq_hov">Update information</p></a>
                        </div>            
                    </div>
                </div>
                <div class="cell cell--12 cell--2_lg cell--left_lg cell--center">
                    <div class="wrap">
                        <div class="wrap">
                            <p class="caption caption--color_black caption--uppercase">yuor account</p>
                        </div>
                        <div class="wrap_mini">
                            <a href="#"><p class="caption caption--color_gray caption_turq_hov">Latest posts</p></a>
                        </div>
                        <div class="wrap_mini">
                            <a href="#"><p class="caption caption--color_gray caption_turq_hov">Men’s lookbook</p></a>
                        </div>
                        <div class="wrap_mini">
                            <a href="#"><p class="caption caption--color_gray caption_turq_hov">Women’s lookbook</p></a>
                        </div>
                        <div class="wrap_mini">
                            <a href="#"><p class="caption caption--color_gray caption_turq_hov">Lookbooks RSS feed</p></a>
                        </div>
                        <div class="wrap_mini">
                            <a href="#"><p class="caption caption--color_gray caption_turq_hov">View your lookbook</p></a>
                        </div>  
                        <div class="wrap_mini">
                            <a href="#"><p class="caption caption--color_gray caption_turq_hov">Delete your lookbook</p></a>
                        </div>            
                    </div>
                </div>
                <div class="cell cell--12 cell--2_lg cell--left_lg cell--center">
                    <div class="wrap">
                        <div class="wrap">
                            <p class="caption caption--color_black caption--uppercase">contact details</p>
                        </div>
                        <div class="wrap_mini">
                            <a href="#"><p class="caption caption--color_gray caption_turq_hov">Head Office: Avenue Fashion, 180-182 Regent Street, London.</p></a>
                        </div>
                        <div class="wrap_mini">
                            <a href="#"><p class="caption caption--color_gray caption_turq_hov">Telephone: 0123-456-789 </p></a>
                        </div>
                        <div class="wrap_mini">
                            <a href="#"><p class="caption caption--color_gray caption_turq_hov">Email: support@yourwebsite.com</p></a>
                        </div>            
                    </div>
                </div>
            </div>
        </div>
    </div>
    <div class="section section--offset_top_small section--offset_bot_small">
        <div class="container">
            <div class="row--lg">
                <div class="cell cell--12 cell--6_lg cell--center">
                    <div class="section section--bg_gray section--offset_top_small section--offset_bot_small ">
                        <p class="caption caption--color_white caption--uppercase caption--size_regular caption--bold">award winner</p>
                        <p class="caption caption--color_white caption--uppercase caption--size_regular caption--light">fashion awards 2016</p>
                    </div>
                </div>
                <div class="cell cell--12 cell--6_lg cell--padding-left-lg">
                    <div class="section section--bg_turquoise section--offset_top_small section--offset_bot_small">
                        <div class="wrap">
                            <div class="row row--lg row--item_lg row--center row--center_lg">
                                <div class="cell cell--center cell--2_lg">
                                    <a href="#"><i class="fa soc fa-facebook" aria-hidden="true"></i></a>
                                </div>
                                <div class="cell cell--center cell--2_lg">
                                    <a href="#"><i class="fa soc fa-twitter" aria-hidden="true"></i></a>
                                </div>
                                <div class="cell cell--center cell--2_lg">
                                    <a href="#"><i class="fa soc fa-instagram" aria-hidden="true"></i></a>
                                </div>
                                <div class="cell cell--center cell--2_lg">
                                    <a href="#"><i class="soc fa fa-pinterest" aria-hidden="true"></i></a>
                                </div>
                            </div>
                        </div>
                    </div>
                </div>
            </div>
        </div>
    </div>
    <footer class="footer">
            <div class="section section--bg_gray">
                <div class="container">
                    <div class="row--lg">
                        <div class="cell cell--12 cell--6_lg cell--padding cell--center cell--left_lg">
                            <p class="caption caption--color_gray">© 2016 Avenue Fashion™ </p>                                                          
                        </div>
                        <div class="cell cell--12 cell--6_lg cell--padding cell--left_lg">
                            <div class="row--lg row--center row--end_lg">
                                <div class="cell cell--6 cell--6_lg">
                                    <p class="caption caption--color_gray">Design by RobbyDesigns.com</p>
                                </div>
                                <div class="cell cell--6 cell--4_lg">
                                    <p class="caption caption--color_gray">Dev by Loremipsum.com</p>
                                </div>
                            </div>                                                           
                        </div>
                    </div>               
                </div>
            </div>
    </footer>
    <script src="https://code.jquery.com/jquery-3.4.1.js" integrity="sha256-WpOohJOqMqqyKL9FccASB9O0KwACQJpFTUBLTYOVvVU=" crossorigin="anonymous"></script>
    <script type="text/javascript" src="http://cdn.jsdelivr.net/npm/slick-carousel@1.8.1/slick/slick.min.js"></script>
    <script src="https://cdn.jsdelivr.net/npm/jquery-validation@1.19.1/dist/jquery.validate.js"></script>
    <script src="main.js"></script>  
</body>
</html>